| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
event.php File Reference

## Functions
| format_event_html ($ev)
| format_event_bbcode ($ev)
| bbtovcal ($s)
| bbtoevent ($s)
| sort_by_date ($arr)
| ev_compare ($a, $b)
| event_store ($arr)

## Function Documentation

bbtoevent | ( |  | $s | ) |

Referenced by bbcode(), bbtovcal(), consume_feed(), and process_delivery().

bbtovcal | ( |  | $s | ) |

ev_compare | ( |  | $a,
|  |  | $b
| ) |  |

event_store | ( |  | $arr | ) |

Referenced by events_post(), and process_delivery().

format_event_bbcode | ( |  | $ev | ) |

Referenced by event_store().

format_event_html | ( |  | $ev | ) |

Referenced by bbcode(), bbtovcal(), and events_content().

sort_by_date | ( |  | $arr | ) |

Referenced by events_content().